[ Maverik Level 3 functions ]

#

mav_SMSClassNew

## Summary

Create new SMS class.

## Syntax

MAV_SMSClass *mav_SMSClassNew(void);

## Description

This function creates a new SMS class. This is a low-level function, which is called internally by higher level Maverik functions in order to create the default SMS's. It would normally only be called directly by applications defining new methods of storing objects.

Back to the index page.